a.webcomiclink:link {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }
a.webcomiclink:visited {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }
a.webcomiclink:hover {color: #356d94; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }
a.webcomiclink:active {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }

a.available:link {color: black; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }
a.available:visited {color: black; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }
a.available:hover {color: black; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }
a.available:active {color: black; text-decoration: none; font-family: Arial, Verdana;  font-size: 24px; }

a.fulllist:link {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }
a.fulllist:visited {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }
a.fulllist:hover {color: #356d94; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }
a.fulllist:active {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }

p.advisory{color: #4a4a4a; text-decoration: none; font-family: Arial, Verdana;  font-size: 13px;}